[KCM Locale]
Name=Djibouti
Name[ar]=جيبوتي
Name[be]=Джыбуці
Name[bg]=Джибути
Name[bs]=Đibuti
Name[cs]=Džibuti
Name[de]=Dschibuti
Name[el]=Τζιμπουτί
Name[fa]=جیبوتی
Name[he]=ג'יבוטי
Name[hr]=Džibuti
Name[hu]=Dzsibuti
Name[ja]=ジブティ
Name[ko]=지부티
Name[lo]=ພັດພາ
Name[lt]=Džibuti
Name[lv]=Džibuti
Name[mk]=Џибути
Name[mn]=Жибут
Name[mt]=Dġibuti
Name[pl]=Dżibuti
Name[pt]=Djibuti
Name[ro]=Djibuti
Name[ru]=Джибути
Name[se]=Djibuhti
Name[sk]=Džibuty
Name[sl]=Džibuti
Name[ss]=I-Djibouti
Name[ta]=Ê¢ƒ¢¦À¡Ê
Name[tr]=Cibuti
Name[uk]=Джібуті
Name[zh_CN]=吉布提
Name[zh_TW]=吉布地
Region=africa
Languages=ar
DecimalSymbol=,
CurrencySymbol=DJF
FracDigits=2
DateFormatShort=%y/%m/%d
